{
  "verseBefore": "Manih leq jah jaay, Gô hnoq khienq manih nưq vlôh jêêk gok đom hnhư hơu ku Kơy Plêêk Gô. Manih nưq hnoq be dong leq vlôh klơlh nưq, ji Gô hnoq vlơk tok xăk yal ku Kơy Plêêk Gô, ơnơng theng ku Kơy Plêêk Gô ( 'ngưq ji Jêê-ruu-saa-leem đơơu xing Kơy Plêêk Gô măn tol plêêk pôôt), ji ơnơng đơơu ku Gô.\"",
  "verseAfter": "Manih leq jaay, Gô hnoq khienq manih nưq vlôh jêêk gok đom hnhư ku Kơy Plêêk Gô. Adro nưq hnoq be dong leq vlôh klơlh đnư, ji Gô hnoq vlơk tol adro nưq yal ku Kơy Plêêk Gô, ơnơng theng ku Kơy Plêêk Gô ( 'ngưq laa Jêê-ruu-saa-leem đơơu xing Kơy Plêêk Gô măn tol plêêk pôôt), ji ơnơng đơơu ku Gô.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-10-31T07:18:57.858Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
